@charset "UTF-8";

/*-----------------------------------------------------------------------------
　各ページごとに設定するコンテンツのスタイル
（このCSSが一番最後に読み込まれる）
-----------------------------------------------------------------------------*/

/*==================== 0.共通項目 ====================*/

/* =======================================
　お問い合わせ
======================================= */

@media screen and (max-width: 1023px) {
  .c-row__col .smb-section-break-the-grid__content {
    padding-left: 24px !important;
    padding-right: 24px !important;
  }
}

@media screen and (max-width: 781px) {
  .c-row__col .smb-section-break-the-grid__content {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
}

@media screen and (max-width: 639px) {
  .c-row__col .smb-section-break-the-grid__content {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
}


/*------ タイトルエリア -----*/
#contact-area {
  position: relative;
  z-index: 2;
}

#contact-area .smb-section-break-the-grid__figure {
  margin-right: 0 !important;
}

#contact-area .smb-section-break-the-grid__figure img {
  border-radius: 0 32px 32px 0;
}


#contact-area .smb-section__header {
  opacity: 0;
  transform: translateX(100px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

/* 3. 表示状態：JSでこのクラスがつくと現れる */
#contact-area .smb-section__header.is-visible {
  opacity: 1;
  transform: translateX(0);
}


@media screen and (max-width: 1023px) {
  #contact-area .c-row.c-row--lg-middle {
    padding-left: 24px;
    padding-right: 24px;
  }

  #contact-area .smb-section-break-the-grid__figure {
    margin-left: 0 !important;
  }

  #contact-area .smb-section-break-the-grid__figure img {
    border-radius: 32px;
    height: 40vw;
    object-fit: cover;
  }
}

@media screen and (max-width: 781px) {
  #contact-area .c-row.c-row--lg-middle {
    padding-left: 16px;
    padding-right: 16px;
  }
}

@media screen and (max-width: 639px) {
  #contact-area .c-row.c-row--lg-middle {
    padding-left: 8px;
    padding-right: 8px;
  }

  #contact-area .smb-section-break-the-grid__figure img {
    border-radius: 16px;
    height: 60vw;
    object-fit: cover;
  }
}


#contact-area .smb-section__header {
  display: flex;
  flex-direction: column;
}

#contact-area .smb-section__header h2.smb-section__title {
  position: relative;
  order: 1;
  color: var(--color-primary);
  font-size: 32px !important;
  font-weight: 700;
  letter-spacing: var(--ls-primary-heading) !important;
  margin-bottom: 32px;
}

#contact-area .smb-section__header h2.smb-section__title:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 2px var(--color-primary);
  bottom: -18px;
  width: 50px;
}

#contact-area .smb-section__header .smb-section__subtitle {
  order: 2;
  color: var(--color-primary);
  font-size: 16px !important;
  font-weight: 700;
  letter-spacing: var(--ls-primary-heading);
  margin-bottom: 32px;
}

#contact-area .smb-section__header .smb-section__lede-wrapper {
  order: 3;
}

#contact-area .smb-section__header .smb-section__lede-wrapper .smb-section__lede {
  font-size: var(--size-primary-font);
}


/*------ コンテンツ内容 -----*/

@media screen and (max-width: 1023px) {
  .contact-area-content-wrap {
    padding-left: 24px !important;
    padding-right: 24px !important;
  }
}

@media screen and (max-width: 781px) {
  .contact-area-content-wrap {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
}

@media screen and (max-width: 639px) {
  .contact-area-content-wrap {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
}

@media screen and (min-width: 1401px) {
  .contact-area-content-outer {
    padding: 120px 48px 48px !important;
    margin-top: -150px;
  }
}

@media screen and (max-width: 1400px) {
  .contact-area-content-outer {
    padding: 8vw 48px 48px !important;
    margin-top: -10vw;
    z-index: -1;
  }
}

@media screen and (max-width: 1023px) {
  .contact-area-content-outer {
    padding: 32px !important;
  }
}

@media screen and (max-width: 781px) {
  .contact-area-content-outer {
    padding: 16px !important;
  }
}

.contact-area-content-outer>.smb-box__background {
  border-radius: 32px;
}

@media screen and (max-width: 639px) {
  .contact-area-content-outer>.smb-box__background {
    border-radius: 16px;
  }
}

.contact-area-content-outer .contact-area-content-inner {
  gap: 1.6em;
}

.contact-area-content-outer .contact-area-content-box {
  height: 100%;
  padding: 24px !important;
}

.contact-area-content-outer .contact-area-content-box>.smb-box__background {
  border-radius: 16px;
}

@media screen and (max-width: 639px) {
  .contact-area-content-outer .contact-area-content-box>.smb-box__background {
    border-radius: 8px;
  }
}

/*------ お電話でのお問い合わせ -----*/
.contact-area-content-outer .contact-area-content-box.tel-info h3 {
  position: relative;
  padding-left: 32px;
  font-size: 24px;
  font-weight: 700;
  display: flex;
  align-items: center;
  margin-bottom: 32px;
}

.contact-area-content-outer .contact-area-content-box.tel-info h3:before {
  position: absolute;
  content: "";
  background: url(../../images/common/common-icon-contact01.png);
  background-size: contain;
  width: 30px;
  height: 40px;
  left: 0;
}

/*------ 組合員専用お問い合わせ -----*/
.contact-area-content-outer .contact-area-content-box.member-info h3 {
  position: relative;
  padding-left: 34px;
  font-size: 24px;
  font-weight: 700;
  display: flex;
  align-items: center;
  margin-bottom: 32px;
}

.contact-area-content-outer .contact-area-content-box.member-info h3:before {
  position: absolute;
  content: "";
  background: url(../../images/common/common-icon-contact02.png);
  background-size: contain;
  width: 30px;
  height: 40px;
  left: 0;
}

/*------ 組合加入をご検討の方 -----*/
.contact-area-content-outer .contact-area-content-box.consider-info h3 {
  position: relative;
  padding-left: 32px;
  font-size: 24px;
  font-weight: 700;
  display: flex;
  align-items: center;
  margin-bottom: 32px;
}

.contact-area-content-outer .contact-area-content-box.consider-info h3:before {
  position: absolute;
  content: "";
  background: url(../../images/common/common-icon-contact03.png);
  background-size: contain;
  width: 27px;
  height: 40px;
  left: 0;
}


@media screen and (max-width: 639px) {

  .contact-area-content-outer .contact-area-content-box.tel-info h3,
  .contact-area-content-outer .contact-area-content-box.member-info h3,
  .contact-area-content-outer .contact-area-content-box.consider-info h3 {
    font-size: calc(24px * 0.8);
  }
}


/*==================== 1.ホームページ ====================*/

/* =======================================
　メインビジュアル
======================================= */

/*------ 枠 -----*/
#top-main-visual {
  padding-top: 5rem;
  padding-bottom: 6rem;
}

#top-main-visual .smb-section__inner .c-container {
  padding-left: 40px;
  padding-right: 40px;
}

@media screen and (max-width: 639px) {
  #top-main-visual {
    padding-top: 5rem;
    padding-bottom: 6rem;
  }

  #top-main-visual .smb-section__inner .c-container {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
}

.top-main-visual-area p.top-main-visual-notice {
  line-break: normal;
}

@media screen and (max-width: 500px) {
  .top-main-visual-area p.top-main-visual-notice {
    max-width: 300px;
    margin: 0 0 auto auto;
  }
}

/*------ 背景画像 -----*/
#top-main-visual img {
  border-radius: 24px;
}

@media screen and (max-width: 639px) {
  #top-main-visual img {
    border-radius: 0;
  }
}

/*------ タイトル -----*/
#top-main-visual h2 {
  line-height: 1.8em;
  font-size: clamp(2.375rem, -1.759rem + 6.47vw, 6rem) !important;
  font-weight: 500;
  display: inline;
  background: linear-gradient(transparent 0%, transparent 96%, #FFF 97%, #FFF 100%);
}


/*------ キャッチフレーズ -----*/
#top-main-visual .top-main-visual-catch-outer {
  margin-top: 60px;
}

#top-main-visual .top-main-visual-catch-inner p {
  font-size: 18px;
  word-break: auto-phrase;
  word-break: keep-all;
}

@media screen and (max-width: 639px) {
  #top-main-visual .top-main-visual-catch-outer {
    margin-top: 10px;
    display: flex;
    flex-direction: column;
  }

  #top-main-visual .top-main-visual-catch-inner {
    flex-basis: 100% !important;
  }

  #top-main-visual .top-main-visual-catch-inner p {
    font-size: 15px;
  }
}


/*------ 組合の歴史・組合員企業 -----*/
#top-main-visual .top-main-visual-counter-outer {
  margin-top: 60px;
}

#top-main-visual .top-main-visual-counter-outer .number-title-box {
  --smb-box--border-width: 0 !important;
  padding: 0 !important;
}

#top-main-visual .top-main-visual-counter-outer .number-box {
  gap: 1.2em !important;
}

#top-main-visual .top-main-visual-counter-outer .number-title-box p {
  border: 1px solid #FFF;
  padding: 2px 8px;
  font-size: 24px !important;
  font-weight: 500;
}

#top-main-visual .top-main-visual-counter-outer .number-title-box .smb-box__background {
  border-radius: 0 !important;
}

#top-main-visual .top-main-visual-counter-outer .number-history p {
  font-size: 116px !important;
  line-height: 1em;
  letter-spacing: -0.1em;
  font-weight: 500;
}

#top-main-visual .top-main-visual-counter-outer .number-company p {
  font-size: 116px !important;
  line-height: 1em;
  letter-spacing: -0.1em;
  font-weight: 500;
}

#top-main-visual .top-main-visual-counter-outer .unit p {
  font-size: 46px !important;
  font-weight: 700;
}


@media screen and (max-width: 639px) {
  #top-main-visual .top-main-visual-counter-outer {
    margin-top: 40px;
  }

  #top-main-visual .top-main-visual-counter-outer .number-title-box p {
    background: rgba(0, 0, 0, 0.35);
    font-size: 18px !important;
    padding: 0 4px;
  }

  #top-main-visual .top-main-visual-counter-outer .number-history p {
    font-size: 90px !important;
  }

  #top-main-visual .top-main-visual-counter-outer .number-company p {
    font-size: 90px !important;
  }

  #top-main-visual .top-main-visual-counter-outer .unit p {
    font-size: 30px !important;
  }
}




/* =======================================
　主要サービス
======================================= */

/*------ 大枠 -----*/
#top-service {
  margin-top: 80px;
  margin-bottom: 80px;
}

/*------ 各種サービス枠 -----*/
.top-service-outer {
  margin-top: 40px;
  gap: 1em;
  grid-template-columns: repeat(auto-fit, minmax(min(100%, 186px), 1fr)) !important;
}

.top-service-content-box {
  min-width: 186px;
}

.top-service-content-box .smb-box__body {
  padding-top: 24px !important;
  padding-bottom: 32px !important;
}

.top-service-content-box.wp-block-snow-monkey-blocks-box.smb-box:nth-child(n+2) {
  margin-top: 0;
}

.top-service-content-box h3 {
  margin-top: 32px;
  font-size: 20px !important;
  font-weight: 700;
}

.top-service-content-box p {
  font-size: 14px !important;
}


.top-service-content-box {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

/* 3. 表示状態：JSでこのクラスがつくと現れる */
.top-service-content-box.is-visible {
  opacity: 1;
  transform: translateY(0);
}

/* 4. 時間差（スタッガー）の設定 */
/* 6つの要素に対して、0.1秒ずつ遅延させる */
.top-service-content-box:nth-child(1) {
  transition-delay: 0.0s;
}

.top-service-content-box:nth-child(2) {
  transition-delay: 0.1s;
}

.top-service-content-box:nth-child(3) {
  transition-delay: 0.2s;
}

.top-service-content-box:nth-child(4) {
  transition-delay: 0.3s;
}

.top-service-content-box:nth-child(5) {
  transition-delay: 0.4s;
}

.top-service-content-box:nth-child(6) {
  transition-delay: 0.5s;
}




/* =======================================
　最新情報・お知らせ
======================================= */

/*------ 大枠 -----*/
#top-information-area {
  margin-top: 40px;
  margin-bottom: 40px;
}

@media screen and (max-width: 1023px) {
  #top-information-area {
    flex-direction: column;
    padding-left: 24px !important;
    padding-right: 24px !important;
  }
}


@media screen and (max-width: 781px) {
  #top-information-area {
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
}

@media screen and (max-width: 639px) {
  #top-information-area {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
}

/*------ タイトルエリア -----*/
#top-information-area .top-information-title-inner {
  margin: 0 0 0 auto;
  width: 14vw;
  min-width: 330px;
}

.top-information-title-inner {
  opacity: 0;
  transform: translateX(-100px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}

/* 3. 表示状態：JSでこのクラスがつくと現れる */
.top-information-title-inner.is-visible {
  opacity: 1;
  transform: translateX(0);
}

@media screen and (max-width: 1023px) {
  #top-information-area .top-information-title-inner {
    margin: 0;
  }
}


/*------ 新着情報タブ -----*/
.top-information-tab .smb-tabs__tabs {
  gap: 0.1em;
}

.top-information-tab .smb-tabs__tab-wrapper .smb-tabs__tab {
  border-radius: 12px 12px 0 0 !important;
  border: 1px solid var(--color-primary);
  border-bottom: none !important;
  background: #F6F6F6;
  font-size: var(--size-primary-font) !important;
}

.top-information-tab .smb-tabs__tab-wrapper .smb-tabs__tab[aria-selected="false"] {
  background: var(--color-primary);
  opacity: unset !important;
  color: #FFF;
}


@media screen and (max-width: 639px) {
  .top-information-tab .smb-tabs__tab-wrapper .smb-tabs__tab {
    border-radius: 8px 8px 0 0 !important;
    font-size: calc(var(--size-primary-font) * 0.8) !important;
    padding: 2px 8px !important;
  }
}

@media screen and (max-width: 350px) {
  .top-information-tab .smb-tabs__tab-wrapper .smb-tabs__tab {
    font-size: calc(var(--size-primary-font) * 0.7) !important;
  }
}

/*------ 新着情報表示エリア -----*/
.top-information-tab .smb-tabs__body {
  background: #F6F6F6;
  border: 1px solid var(--color-primary);
  border-right: none !important;
  border-radius: 0 0 0 24px;
}

.top-information-tab .smb-tabs__body .smb-tab-panel {
  border: none !important;
  background: #F6F6F6;
  border-radius: 0 0 0 24px;
  padding: 24px 48px;
}

@media screen and (max-width: 1023px) {
  .top-information-tab .smb-tabs__body {
    border-right: 1px solid var(--color-primary) !important;
    border-radius: 0 24px 24px;
  }

  .top-information-tab .smb-tabs__body .smb-tab-panel {
    border-radius: 0 24px 24px;
  }
}

@media screen and (max-width: 639px) {
  .top-information-tab .smb-tabs__body {
    border-radius: 0 16px 16px;
    max-width: 96vw;
  }

  .top-information-tab .smb-tabs__body .smb-tab-panel {
    border-radius: 0 16px 16px;
    padding: 16px 8px;
  }
}




/*------ 新着情報クエリーループ -----*/
.home .wp-block-mix-news-news-list {
  margin-bottom: 24px !important;
}

.home .mix-news-item {
  align-items: center;
}

.home .mix-news-list .mix-news-item {
  padding: 16px;
}

@media screen and (max-width: 1023px) {
  .home .mix-news-list .mix-news-item {
    align-items: flex-start;
  }
}

@media screen and (max-width: 639px) {
  .home .mix-news-list .mix-news-item {
    padding: 8px;
  }
}

.home .mix-news-list .mix-news-item .mix-news-date a {
  border: 1px solid var(--color-primary);
  padding: 4px 8px;
  margin-right: 32px;
  font-size: 12px;
  color: var(--color-primary);
}


@media screen and (max-width: 639px) {
  .home .mix-news-list .mix-news-item .mix-news-date a {
    padding: 2px 4px;
  }
}


.home .mix-news-list .mix-news-item h3.mix-news-title {
  margin: 0 !important;
  font-size: var(--size-primary-font) !important;
  font-weight: normal !important;
}

@media screen and (max-width: 639px) {
  .home .mix-news-list .mix-news-item h3.mix-news-title {
    font-size: calc(var(--size-primary-font) * 0.8) !important;
  }
}

/* =======================================
　アクセス
======================================= */

/*------ 大枠 -----*/
#access {
  margin-top: 80px;
}

/*------ マップ -----*/
.acsess-map iframe {
  border-radius: 32px;
  width: 100%;
  height: 32vw;
}


@media screen and (max-width: 639px) {
  .acsess-map iframe {
    border-radius: 0;
    height: 100vw;
  }
}




/*==================== 2.組合概要 ====================*/

/* =======================================
　ご挨拶
======================================= */

/*------ 大枠 -----*/
.about-greeting-area {
  gap: 6vw;
  margin-bottom: 80px;
}


/*------ 理事長名前 -----*/
.about-greeting-area .name-outer {
  gap: 1em;
  align-items: last baseline;
}

.about-greeting-area .name-outer .font-klee {
  font-size: 40px;
}



/* =======================================
　組合概要
======================================= */

/*------ 大枠 -----*/
#union-overview {
  padding-top: 12rem;
}


@media screen and (max-width: 639px) {
  #union-overview {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
}

/* =======================================
　組合事業
======================================= */

/*------ 大枠 -----*/
#union-service {
  padding-top: 12rem;
  padding-bottom: 26vw;
}


@media screen and (max-width: 639px) {
  #union-service {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
}


/*------ 事業概要　枠 -----*/
.union-service-purpose-outer {
  margin-top: -7vw;
}

@media screen and (min-width: 1481px) {
  .union-service-purpose-outer {
    margin-top: -114px;
  }
}

@media screen and (max-width: 1023px) {
  .union-service-purpose-outer {
    margin-top: -15vw;
  }
}

/*------ 事業概要　画像 -----*/
.union-service-purpose-outer img {
  border-radius: 24px;
}

@media screen and (max-width: 1023px) {
  .union-service-purpose-outer {
    height: 50vw !important;
  }

  .union-service-purpose-outer .smb-section-break-the-grid__figure {
    position: relative !important;
    width: 100%;
  }
}

@media screen and (max-width: 781px) {
  .union-service-purpose-outer img {
    border-radius: 16px;
  }
}

@media screen and (max-width: 639px) {
  .union-service-purpose-outer {
    height: auto !important;
  }

  .union-service-purpose-outer img {
    border-radius: 8px;
    top: -18vw;
  }
}


/*------ 事業概要　目的 -----*/
.union-service-purpose-outer .smb-section-break-the-grid__content {
  height: 100%;
  position: relative;
}

.union-service-purpose-outer .union-service-purpose-box {
  position: absolute;
  top: 7vw;
  padding: 24px !important;
  border-radius: 0 !important;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

@media screen and (min-width: 1481px) {
  .union-service-purpose-outer .union-service-purpose-box {
    top: 114px;
  }
}

@media screen and (max-width: 1023px) {
  .union-service-purpose-outer .union-service-purpose-box {
    top: 17vw;
  }
}

@media screen and (min-width: 1481px) {
  .union-service-purpose-outer .union-service-purpose-box {
    padding: 40px !important;
  }
}

@media screen and (max-width: 781px) {
  .union-service-purpose-outer .union-service-purpose-box {
    padding: 16px !important;
  }
}

@media screen and (max-width: 639px) {
  .union-service-purpose-outer .union-service-purpose-box {
    width: 96vw;
    left: 0;
    top: 24vw;
  }
}


.union-service-purpose-outer .union-service-purpose-box .smb-box__background {
  border: 1px solid var(--color-wh);
  border-radius: 0 !important;
}

@media screen and (max-width: 639px) {
  .union-service-purpose-outer .c-row__col:first-child {
    --_item-width: 80vw !important;
  }

  .union-service-purpose-outer .c-row__col:first-child .smb-section-break-the-grid__content {
    position: unset;
  }
}




/*------ 事業概要　一般事業・電気補修センター -----*/
.union-service-service-outer {
  margin-top: 40px;
}

@media screen and (max-width: 895px) {
  .union-service-service-outer {
    margin-top: 70px;
  }
}

@media screen and (max-width: 350px) {
  .union-service-service-outer {
    margin-top: 120px;
  }
}

@media screen and (min-width: 1481px) {
  .union-service-service-outer {
    margin-top: 80px;
  }
}




/* =======================================
　組合組織
======================================= */

/*------ タイトル　大枠 -----*/
#union-organization {
  padding-top: 12rem;
  padding-bottom: 14vw;
}


@media screen and (max-width: 639px) {
  #union-organization {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
}




/*==================== 4.沿革 ====================*/

/* =======================================
　沿革
======================================= */

/*------ 大枠 -----*/
#history-area {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

#history-area .wp-block-accordion .wp-block-accordion-item {
  border-bottom: 1px solid var(--color-primary);
}

#history-area .wp-block-accordion .wp-block-accordion-item:first-child {
  border-top: 1px solid var(--color-primary);
}



/*------ タイトル　年代 -----*/
#history-area h3.wp-block-accordion-heading {
  font-size: 28px;
  font-weight: 500;
  padding: 32px 16px;
  border-left: none !important;
}

#history-area .wp-block-accordion-heading__toggle:hover .wp-block-accordion-heading__toggle-title {
  text-decoration: none !important;
}



/*------ 内容枠 -----*/
#history-area .wp-block-accordion-panel {
  padding-left: 24px;
  padding-right: 24px;
  padding-bottom: 32px;
}

#history-area .wp-block-accordion-panel .wp-block-columns {
  margin-bottom: 16px;
  gap: 1em;
}


/*------ 内容　年 -----*/
#history-area .wp-block-accordion-panel h4 {
  letter-spacing: unset !important;
  padding: 6px 8px;
  border: 1px solid var(--color-primary);
  color: var(--color-primary) !important;
  display: inline-block;
  font-weight: normal;
  margin-bottom: 0 !important;
}


/*------ 内容　リスト -----*/
#history-area .wp-block-accordion-panel ul {
  padding-top: 0 !important;
}





/*==================== 4.青年部 ====================*/

/* =======================================
　ご挨拶
======================================= */

/*------ 大枠 -----*/
.youth-greeting-area {
  gap: 6vw;
  margin-bottom: 80px;
}


/*------ 部長名前 -----*/
.youth-greeting-area .name-outer {
  gap: 1em;
  align-items: last baseline;
}

.youth-greeting-area .name-outer .font-klee {
  font-size: 40px;
}


/* =======================================
　概要
======================================= */

/*------ 大枠 -----*/
#youth-overview {
  padding-top: 12rem;
  padding-bottom: 12rem;
}

@media screen and (max-width: 639px) {
  #youth-overview {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
}


/* =======================================
　青年部名簿
======================================= */

/*------ タイトル　大枠 -----*/
#youth-member-list {
  padding-top: 12rem;
  padding-bottom: 14vw;
  margin-bottom: 60px;
}

@media screen and (max-width: 639px) {
  #youth-member-list {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
}





/*==================== 5.組合員専用ページ ====================*/

/* =======================================
　ログイン
======================================= */

/*------ ログイン枠 -----*/
#wpmem_login {
  margin: 0 auto;
  padding: 40px;
  background: #f6f6f6;
  border-radius: 24px;
  border: 2px solid var(--color-primary);
  margin-bottom: 60px;
}

@media screen and (max-width: 639px) {
  #wpmem_login {
    border-radius: 16px;
    padding: 16px;
    width: 95% !important;
  }
}


#wpmem_restricted_msg p {
  text-align: center;
}

#wpmem_login legend {
  font-family: var(--type-primary-font-sans) !important;
  border-left: 3px solid var(--color-primary);
  padding: 4px 16px;
  margin-bottom: 40px !important;
}


/*------ ログインボタン -----*/
#wpmem_login input.buttons {
  background: var(--color-primary);
  color: var(--color-wh);
  border-radius: 4px;
  padding: 8px 16px;
}

#wpmem_login input.buttons:hover {
  opacity: .7;
  transition: all .3s;
}

.login_status {
  visibility: hidden;
}

.login_status a {
  visibility: visible !important;
}




/* =======================================
　周知事項
======================================= */

/*------ 大枠 -----*/
#important-notice {
  padding-top: 12rem;
  padding-bottom: 8rem;
}

@media screen and (max-width: 639px) {
  #important-notice {
    padding-left: 8px !important;
    padding-right: 8px !important;
  }
}



/*------ 新着情報 -----*/
#important-notice .important-notice-loop-outer {
  padding: 24px 40px 16px 40px !important;
}

@media screen and (max-width: 639px) {
  #important-notice .important-notice-loop-outer {
    padding: 16px !important;
  }
}

#important-notice .important-notice-loop-outer .smb-box__background {
  border-radius: 16px !important;
}

@media screen and (max-width: 639px) {
  #important-notice .important-notice-loop-outer .smb-box__background {
    border-radius: 8px !important;
  }
}

#important-notice .important-notice-loop-outer .mix-news-item {
  flex-direction: column;
}

#important-notice .important-notice-loop-outer .mix-news-item .mix-news-excerpt {
  color: var(--color-primary-font-main);
  margin-top: 32px;
}


#important-notice .important-notice-loop-outer .mix-news-item .mix-news-excerpt h4 {
  position: relative;
  border-left: none !important;
  padding: 0 20px;
}

#important-notice .important-notice-loop-outer .mix-news-item .mix-news-excerpt h4:before {
  position: absolute;
  top: calc(50% - 6px);
  left: 0;
  width: 14px;
  height: 14px;
  content: '';
  border-radius: 50%;
  background: var(--color-accent01);
}



/*------ リンクボタン -----*/
#important-notice .important-notice-button-outer .smb-btn {
  width: 100%;
  max-width: 300px;
  padding: 24px;
  border-width: 1px !important;
  border-radius: 16px;
  justify-content: flex-start;
  font-size: 20px;
  font-weight: 700;
}

#important-notice .important-notice-button-outer .smb-btn:after {
  right: 24px;
}

@media screen and (max-width: 639px) {
  #important-notice .important-notice-button-outer .smb-btn {
    max-width: unset;
  }
}


/*==================== 6.共済会規約 ====================*/

/* =======================================
　段落等調整
======================================= */
.members-agreement main p {
  padding-left: 16px;
  padding-right: 16px;
}

.members-agreement main ul,
.members-agreement main ol {
  padding: 0 var(--size-primary-font) calc(var(--size-primary-font)) calc(var(--size-primary-font) * 2.4);
}




/*==================== 7.ダウンロード ====================*/

/* =======================================
　マージン
======================================= */
body.members-download .wp-block-flexible-table-block-table {
  margin-bottom: 80px;
}






/*==================== 8.投稿個別ページ ====================*/

/* =======================================
　共通項目
======================================= */
/*------ 投稿名 -----*/
.single .post-type-label {
  display: inline-block;
  background: var(--color-primary);
  color: var(--color-wh);
  font-weight: 700;
  font-size: 18px;
  padding: 4px 16px;
  border-radius: 8px 8px 0 0;
}

@media screen and (max-width: 639px) {
  .single .post-type-label {
    font-size: calc(18px * 0.8);
  }
}



/*------ 投稿タイトル枠 -----*/
.single .article_header {
  padding: 40px 40px 16px;
  border: 4px solid var(--color-primary);
  border-bottom: none !important;
  background: var(--color-wh);
}

@media screen and (max-width: 639px) {
  .single .article_header {
    padding: 16px 16px 16px;
  }
}


/*------ 投稿タイトル -----*/
.single .article_header h2.article_title {
  font-size: var(--size-h2);
  border-bottom: 2px solid var(--color-primary);
  color: var(--color-primary-font-main);
  padding: 0;
  padding-bottom: 16px;
  margin: 0 !important;
}

@media screen and (max-width: 639px) {
  .single .article_header h2.article_title {
    font-size: calc(var(--size-h2) * 0.8);
  }
}


/*------ 投稿時間 -----*/
.single .article_header .article_meta time {
  color: var(--color-primary);
  font-size: calc(var(--size-primary-font) * 0.8);
  padding: 2px 8px;
  border: 1px solid var(--color-primary);
  margin-top: 16px;
}



/*------ 投稿内容 -----*/
.single .article_body {
  padding: 16px 40px 32px;
  border: 4px solid var(--color-primary);
  border-top: none !important;
  background: var(--color-wh);
}

@media screen and (max-width: 639px) {
  .single .article_body {
    padding: 16px 16px 10px;
  }
}

.single .article_body #toc_content {
  margin-bottom: 0;
}


/*------ 投稿テーブル -----*/
.single .article_body table.event-details {
  width: 100%;
  border-collapse: collapse;
}

.single .article_body table.event-details th {
  background: #f6f6f6;
  border: 1px solid var(--color-primary);
  width: 20%;
  padding: 8px 16px;
  line-height: 1.4;
}

.single .article_body table.event-details td {
  border: 1px solid var(--color-primary);
  padding: 8px 16px;
  word-break: keep-all;
  overflow-wrap: anywhere;
  line-height: 1.4;
}


@media screen and (max-width: 639px) {
  .single .article_body table.event-details th {
    display: block;
    width: 100%;
    box-sizing: border-box;
  }

  .single .article_body table.event-details td {
    display: block;
    width: 100%;
    box-sizing: border-box;
  }
}


.single .article_body table.event-details td p {
  padding-bottom: 8px;
}

.single .article_body table.event-details td p:last-child {
  padding-bottom: 0;
}

.single .article_body table.event-details td span.small {
  font-size: calc(var(--size-primary-font) * 0.8);
}

.single .article_body table.event-details td span.small.mb-8:last-of-type {
  margin-bottom: unset;
}

/*------ 投稿画像 -----*/
.single .article_body .event-photos {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(100%, 280px), 1fr)) !important;
  gap: 1em;
  justify-content: flex-start;
  margin-top: 40px;
}

/* 【条件設定】子要素が「ちょうど2つ」の時だけ2列にする */
.single .article_body .event-photos:has(> :nth-child(2):last-child),
.single .article_body .event-photos:has(> :nth-child(1):last-child) {
  grid-template-columns: repeat(auto-fill, minmax(min(100%, 300px), 1fr)) !important;
}

.single .article_body .event-photos img {
  width: 100%;
  object-fit: cover;
  height: 20rem;
}

.single .article_body .event-photos:has(> :nth-child(2):last-child) img,
.single .article_body .event-photos:has(> :nth-child(1):last-child) img {
  height: 30rem;
}

@media screen and (max-width: 1480px) {
  .single .article_body .event-photos img {
    width: 100%;
    object-fit: cover;
    height: 14vw;
  }

  .single .article_body .event-photos:has(> :nth-child(2):last-child) img,
  .single .article_body .event-photos:has(> :nth-child(1):last-child) img {
    height: 20vw;
  }
}

@media screen and (max-width: 1413px) {
  .single .article_body .event-photos img {
    width: 100%;
    object-fit: cover;
    height: 20vw;
  }
}


@media screen and (max-width: 1057px) {

  .single .article_body .event-photos:has(> :nth-child(2):last-child) img,
  .single .article_body .event-photos:has(> :nth-child(1):last-child) img {
    height: 36vw;
  }
}

@media screen and (max-width: 1023px) {
  .single .article_body .event-photos img {
    width: 100%;
    object-fit: cover;
    height: 20vw;
  }

  .single .article_body .event-photos:has(> :nth-child(2):last-child) img,
  .single .article_body .event-photos:has(> :nth-child(1):last-child) img {
    height: 27vw;
  }
}

@media screen and (max-width: 1007px) {
  .single .article_body .event-photos img {
    width: 100%;
    object-fit: cover;
    height: 28vw;
  }
}

@media screen and (max-width: 735px) {

  .single .article_body .event-photos:has(> :nth-child(2):last-child) img,
  .single .article_body .event-photos:has(> :nth-child(1):last-child) img {
    height: 52vw;
  }
}

@media screen and (max-width: 695px) {
  .single .article_body .event-photos img {
    width: 100%;
    object-fit: cover;
    height: 55vw;
  }
}



/* =======================================
　各種試験情報
======================================= */
/*------ テーブル -----*/
.exam-details {
  margin-bottom: 40px;
}